@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeaderTop {
	padding: 0px 0 30px;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 9999;
}

#gHeaderTop h1 {
	text-align: center;
}

#gHeaderTop h1 img {
	width: 167px;
}

#gHeaderTop .menu {
	position: absolute;
	top: 26px;
	right: 12px;
}

#gHeaderTop .menu a {
	padding: 15px;
	display: block;
}

#gHeaderTop .menu img {
	width: 19px;
}

#gHeaderTop .menuBox {
	position: fixed;
	top: 0;
	left: 100%;
	width: 20%;
	background: rgba(163,162,162,0.85);
	height: 100%;
	overflow-y: auto;
	transition: all .3s;
}
#gHeaderTop nav {
  width: 844px;
  position: relative;
  margin: 0 auto;
}

#gHeaderTop .menuUl {
  display: flex;
	margin: 0 auto;
}
#gHeaderTop .menuUl.menuBefore {
  position: absolute;
  left: 0%;
  top: 2px;
}

#gHeaderTop .menuUl.menuAfter {
  position: absolute;
  right: 0%;
  top: 2px;
}

#gHeaderTop .menuUl li {
  font-size: 1.2rem;
  letter-spacing: 0.15em;
  margin-right: 45px;
}

#gHeaderTop .menuUl li:last-child {
  margin-right: 0;
}

#gHeaderTop .menuUl li a{
  color: #A3A3A3;
  transition: all 0.5s ease-out;
}

#gHeaderTop .menuUl li a:hover{
  color: #585757;
}

#gHeaderTop .snsUl {
	padding: 0;
	font-size: 0;
}

#gHeaderTop .snsUl li {
	margin-right: 17px;
	display: inline-block;
}

#gHeaderTop .snsUl img {
	width: 17px;
}


/*---------------------------------------*/
/*コンテンツ*/
/*---------------------------------------*/
#container {
  width: 1200px;
  padding-top: 0px;
}

#main {
	padding-bottom: 20px;
	text-align: center;
}

.sliderBox {
	margin-bottom: 30px;
	padding-bottom: 65%;
	position: relative;
}

.ZoomSlide{
	width:100%;
	position: absolute;
	z-index: 0;
	left:0;
	top:0;
	bottom: 0;
}
.ZoomSlide02{
	width:100%;
	position: absolute;
	z-index: 200;
	left:0;
	top:0;
	bottom: 0;
}
 
.ZoomSlide .SImg {
    width: 100%;
    position: absolute;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
　　-webkit-backface-visibility: hidden;
    -webkit-animation: ImgAnime 25s linear infinite 0s;
    -moz-animation: ImgAnime 25s linear infinite 0s;
    -o-animation: ImgAnime 25s linear infinite 0s;
    -ms-animation: ImgAnime 25s linear infinite 0s;
    animation: ImgAnime 25s linear infinite 0s;
	  height: 100%;
}
.ZoomSlide02 .SLink, .ZoomSlide02 .SLink img{
    width: 100%;
    position: absolute;
    opacity: 0;
    z-index: 101;
	  height: 100%;
    left:0;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-animation: ImgAnime02 25s linear infinite 0s;
    -moz-animation: ImgAnime02 25s linear infinite 0s;
    -o-animation: ImgAnime02 25s linear infinite 0s;
    -ms-animation: ImgAnime02 25s linear infinite 0s;
    animation: ImgAnime02 25s linear infinite 0s;
}

.ZoomSlide02 .SLink:nth-child(2), .ZoomSlide02 .SLink:nth-child(2) img{
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    -o-animation-delay: 5s;
    -ms-animation-delay: 5s;
    animation-delay: 5s;
}

.ZoomSlide02 .SLink:nth-child(3), .ZoomSlide02 .SLink:nth-child(3) img{
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s;
}

.ZoomSlide02 .SLink:nth-child(4), .ZoomSlide02 .SLink:nth-child(4) img{
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    -ms-animation-delay: 15s;
    animation-delay: 15s;
}

.ZoomSlide02 .SLink:nth-child(5), .ZoomSlide02 .SLink:nth-child(5) img{
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}

.ZoomSlide02 .SLink img{
    width: 100%;
    position: absolute;
    opacity: 1;
    z-index: 101;
	  height: 100%;
    left: 0;
}
 
 
.ZoomSlide .SImg:nth-child(1) {
}
 
.ZoomSlide .SImg:nth-child(2){
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    -o-animation-delay: 5s;
    -ms-animation-delay: 5s;
    animation-delay: 5s;
}

.ZoomSlide .SImg:nth-child(3){
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s;
}

.ZoomSlide .SImg:nth-child(4){
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    -ms-animation-delay: 15s;
    animation-delay: 15s;
}

.ZoomSlide .SImg:nth-child(5){
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}


 
@keyframes ImgAnime { 
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }
	
    10% {
        opacity: 1;
        animation-timing-function: ease-out;
    }
	
    15% {
        opacity: 1;
    }
	
    20% {
        opacity: 1;
    }
	
    25% {
        opacity: 0;
    }
	
    100% {
		opacity: 0
	}
}

@keyframes ImgAnime02 { 
    0% {
        display: none;
        visibility: hidden;
        opacity: 0;
        animation-timing-function: ease-in;
    }
	
    10% {
        display: block;
        visibility: visible;
        opacity: 1;
        animation-timing-function: ease-out;
    }
	
    15% {
        opacity: 1;
    }
	
    20% {
        opacity: 1;
    }
	
    25% {
        opacity: 0;
    }
	
    100% {
    display: none;
    visibility: hidden;
		opacity: 0
	}
}
  

.item img{
	width: 100%;
	animation: elasticity 10s ease infinite alternate;
}
.item{
	overflow: hidden;
	z-index: 100;
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	color:#FFF;
	text-align:center;
}

@keyframes elasticity {

  20% {
    transform: scale3d(1.05, 1.05, 1);
  }

  40% {
    transform: scale3d(1, 1, 1);
  }

  60% {
    transform: scale3d(1.05, 1.05, 1);
  }

  80% {
    transform: scale3d(1, 1, 1);
  }

  100%{
    transform: scale3d(1.05, 1.05, 1);
  }
}

#main .linkUl {
	margin-bottom: 17px;
}

#main .linkUl li {
	margin-top: 34px;
  font-size: 1.6rem;
  letter-spacing: 0.15em;
  color: #585757;
}

#main .linkUl li a{
  color: #585757;
}

#main .linkUl li a:hover {
  opacity: 0.7;

}

#main .linkUl li:first-child {
	margin: 0;
}

#main .linkUl li img {
  height: 15px;
}

#main .snsUl li {
	margin: 0 12px;
	display: inline-block;
}

#main .snsUl li img {
	width: 17px;
}
